ul{list-style:none;}
a,a:link,a:visited,a:hover{color:#fefefe;text-decoration:none}
a:focus,a:hover{text-decoration:underline;}

h1, h2{
	font-family:'Helvetiva', Arial,  Helvetica, sans-serif;
	font-weight:bold;
	
}
h2 {padding: 20px 0 10px 0;}
body{position:relative;background:url(images/bg.jpg) repeat-x #021633;color:#fff;font:12px Verdana, Arial, Helvetica, sans-serif;}
#wrapper{background:url(images/image_bg.png) repeat-x;background-size:100%}

#container{width:904px;margin-top:8px;background:url(images/containerbg.png) repeat;position:relative}

#columns{padding:40px 23px}
#column_left{width:178px}

#column_right{width:580px;padding-left:80px}

.post h1, .project h1, .page h1{font-size:27px;line-height:31.26px;padding-bottom:15px; padding-top: 15px;}
.post p, .project p, .page p{line-height:18px;padding-bottom:5px;}
.project ul, .post ul, .page ul {line-height:21px;}
.entry{font:13px/22.88px Verdana, Arial, Helvetica, sans-serif;padding-bottom:39px}

.projects address{font:13px/22.88px Verdana, Arial, Helvetica, sans-serif; padding-bottom:30px;font-style:normal}

.post li, .project li {list-style:disc;margin-left:15px}

.post .two-column-section section{float:right;width:235px}
.post .two-column-section section:first-child{float:left}

.post img.alignleft, .project img.alignleft{margin-right:20; px;border:1px solid #d1d5da;border-radius:2px; margin-right: 20px;}

.projects h1{background:url(images/border-large.png) no-repeat center bottom;padding-bottom:18px}

.projects h2{padding-bottom:10px;font-weight:normal}

.projects article{padding:19px 0px;background:url(images/border-large.png) no-repeat center bottom;position:relative}

.projects .read-more{text-align:right;position:absolute;bottom:19px;right:32px}
.projects .read-more a{background-color:#526074;padding:4px 22px;display:inline-block}

.two-column-section h2{background-color:#021633;font-size:18px;padding:6px 22px;margin-bottom:17px;line-height:16px}
.two-column-section .entry{padding:0 12px}

#footer{width:886px;padding:8px 0 25px;font:11px/11px Arial, Helvetica, sans-serif}
#footer a{display:inline-block;margin-top:-2px;padding:0 1px}

.widget.menu h1{display:none}
.widget.menu li{background:url(images/border-bottom.png) no-repeat bottom left;padding:1px 0 4px;text-align:center;position:relative;list-style:none}
.widget.menu a{color:#fff;font:12px/16.56px Arial, Helvetica, sans-serif;padding:7px 9px;display:block;text-transform:uppercase;}
.widget.menu a:hover{background-color:#021633;text-decoration:none}
.widget.menu li li a:hover {background-color: #002756;}
.widget.menu li > ul{display:none;position:absolute;left:100%;top:0;background:#021633;width:200px;padding-bottom:0;z-index:9}
.widget.menu li:hover > ul{display:block;}
.widget.menu li li{background:none!important;color:#fff;text-align:left;padding:0;margin-left:0}
.widget.menu li li a{
	color:#fff;
	text-transform:uppercase!important;
	padding-left:15px;
}
.widget.menu li li a:hover{color:#fff;}

#slideshow{height:382px;background:none!important;z-index:1}
.gallerylayer{background:none!important}
.post .two-column-section section .slideshow_view a br{display:none!important}

#logo{position:absolute;top:3px;left:36px;z-index:2}

.readmore-front{float:right;display:inline-block;background-color:#021633;;padding:5px 22px}
.btn_back {
	background: #526074; /* Old browsers */
	

	color: #FFFFFF !important;
	/*-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;*/
	margin-top: -30px;
	margin-bottom: 20px;
	height: 20px;
	text-align: center;
	text-shadow: 0 1px 0 #000000;
	display: inline-block;
	padding-top: 4px;
	padding-right: 20px;
	padding-bottom: 4px;
	padding-left: 20px;
}
.btn_back:hover {
	background: #021633;
	
    text-decoration:none;}
	.btn_back a {
	color: #FFF;
	margin: 0px;
	padding: 0px;	
}

#expert p {line-height: 16px;
margin-bottom: 9px;
padding: 0px;}

.slideshow_view.n3n2{filter:alpha(opacity=100)!important; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"}

.slideshow_view:nth-child(3n+2){opacity:1!important;}